Loading...
Searching...
No Matches
_xmlSchemaAttributeLink Struct Reference

Used to build a list of attribute uses on complexType definitions. More...

`#include <schemasInternals.h>`

## Detailed Description

Used to build a list of attribute uses on complexType definitions.

WARNING: Deprecated; not used.

The documentation for this struct was generated from the following file:

- schemasInternals.h